Message: Geant4.10.00 p-2 on Windows8+Visual Studio 2011+Qt Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Geant4.10.00 p-2 on Windows8+Visual Studio 2011+Qt 

Forum: Installation and Configuration
Date: 15 Jul, 2014
From: Evgeny Ch <Evgeny Ch>

Hi, everybody. I can't find any working solution for my problem. I have laptop with installed windows 8.1 64-bit and I want to install the last version of Geant with Qt support. If I try to generate VS2012 project by cmake 3.0 with installed Qt5.3 I receive error message during compilation. If I do the same with Qt4.8.6 my installation of Geant looks fine but any attempt to run any example with visualization fails with system error. Can anybody help me?

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Idea: Re: Geant4.10.00 p-2 on Windows8+Visual Studio 2011+Qt   (Rassoul Jamshidzehi - 11 Dec, 2014)
 Add Message Add Message
to: "Geant4.10.00 p-2 on Windows8+Visual Studio 2011+Qt"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]